:focus {
  -moz-outline-style:none;
}
div.panes div {
	display:none;
	font-size:14px;
	background-color:#fff;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	
}
 
/* root element for tabs  */
ul.tabs {
	list-style:none;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 0;
	
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a {
	font-size:15px;
	text-align:center;
	text-decoration:none;
	color: #006699;
	padding:0px;
	margin:30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006699;
	
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -652px -31px;
	color: #cc0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	cursor:default !important;
	color: #006699;
!important;
	text-transform: capitalize;
	font-weight: bold;
	
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.w1 			{ background-position: -519px 0; width:134px; }
ul.tabs a.w1:hover 	{ background-position: -519px -31px; }
ul.tabs a.w1.current { background-position: -519px -62px; }

/* width 2 */
ul.tabs a.w2 			{ background-position: -366px -0px; width:154px; }
ul.tabs a.w2:hover 	{ background-position: -366px -31px; }
ul.tabs a.w2.current { background-position: -366px -62px; }


/* width 3 */
ul.tabs a.w3 			{ background-position: -193px -0px; width:174px; }
ul.tabs a.w3:hover 	{ background-position: -193px -31px; }
ul.tabs a.w3.current { background-position: -193px -62px; }

/* width 4 */
ul.tabs a.w4 			{ background-position: -0px -0px; width:194px; }
ul.tabs a.w4:hover 	{ background-position: -0px -31px; }
ul.tabs a.w4.current { background-position: -0px -62px; }


/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;		
}

.panes h1{
	background-color: #006699;
	border-radius:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:10px;
	padding: 10px;
	color: #FFFFFF;
}
.panes strong{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 14px;
	color: #006699;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	
}

